RubyGems Navigation menu

Reverse dependencies for fastly-rails Latest version of the following gems require fastly-rails

Total downloads 267,493

For this version 155,716

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: